<?php
$z[0]=Array("field","孟家包子,孟家包子介绍,东昌府区",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","孟家包子，聊城传统名吃。又名灌汤包，为祖传手艺。由聊城孟继海于清光绪二十六年(1900)创制。以面粉、带骨生猪肉为主料，小磨香油、葱、生姜、大料面、酱油、甜酱、冻子等为调料。分为制馅、煮冻、和面、成型等四步操作。熟后表面光滑柔软，不渗汤，皮薄馅鲜",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","孟家包子_东昌府区特产孟家包子",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　子，传统名吃。又名，为祖传手艺。由聊城孟继海于清光绪二十六年(1900)创制。以面粉、带骨生猪肉为主料，</a>、葱、生姜、大料面、酱油、甜酱、冻子等为调料。分为制馅、煮冻、和面、成型等四步操作。熟后表面光滑柔软，不渗汤，皮薄馅鲜，汁多味香。汤汁入口，醇香四溢，香而不腻。到聊旅客多慕名上门品尝。\n</p><p>　",552,887);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400405T3405P-494L.gif",889,974);
$z[7][4]['name']="litpic";

?>